<style type="text/css">
h1 { font-family: 'Annie Use Your Telescope', arial, serif; }
h3 { font-family: 'Annie Use Your Telescope', arial, serif; }
html, body {font: 110%; height:100%; margin:0; padding:0;}
#page-background {position:fixed; top:0; left:0; width:100%; height:100%;}
#footer {position:fixed; bottom:0; left:0; width:100%; background: #FFB}
#content {position:relative; z-index:1; padding:0px 25px;}
#content div.imageright { float:right; text-align: center; font-size: 13px; font-style: italic; padding: 2px;}
#content div.imageleft { float:left; text-align: center; font-size: 13px; font-style: italic; padding: 2px;}

#content div.review {float:right; width: 300px; padding: 2px; border:5px solid gray; margin: 0px; }

ul.menu { padding: 0; margin: 0; background: #FFB; z-index:10;}
.menu {position:fixed; top:0; left:0; width:100%; }
.menu li { display: inline; padding: 2px; font: 0.9em "trebuchet ms", serif; }
.menu li a { display: inline; margin: 0.0em 0; padding: 1px 2px; text-decoration: none; color: #000; }
.menu li a:hover { color: #fff; background: #CF9; }
.menu li.here a { display: inline; background: #CFF; color: #220; }
.menu li.here ul { margin: 0; padding: 0; }
.menu li.here ul li a { padding-left: 5px; color: #FFF; background: #CFF no-repeat 10px 0px; }
